@import url('https://fonts.googleapis.com/css2?family=Averia+Libre:ital,wght@0,300;0,400;0,700;1,700&family=Roboto:wght@300;400;500&display=swap');

$font-primary: 'Roboto', sans-serif;
$font-secondary: 'Roboto', sans-serif;